## dpkg-multicd 0.14

=== debian/changelog ===
dpkg-multicd (0.14) frozen unstable; urgency=high, closes=32823

  * Corrected readme (closes: Bug#32823)
  * Applied patch to work with full cd description, otherwise it won't
    work together with slink_cd.  Thanks to Michael Schlueter
    <michael@duck.prima.de> for a patch.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Mon,  8 Feb 1999 23:11:55 +0100

dpkg-multicd (0.13) frozen unstable; urgency=low

  * Corrected support for loopback mounts.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 27 Jan 1999 00:04:32 +0100

dpkg-multicd (0.12) frozen unstable; urgency=high, closes=32068

  * Reset version to 0.0 if the package needs to be reinstalled (if it was
    removed or purged).
  * Preserve available file in $methdir so information won't get lost
    after a package was installed. (closes: Bug#32068)
  * Added support for loopback, thanks to Kenneth MacDonald
    <kenny@holyrood.ed.ac.uk>
  * Removed two questions which are obviously answered 'yes' if a multi CD
    is detected.
  * Removed unused code from update routine
  * Removed restriction to three words as CD identifier

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 20 Jan 1999 15:21:46 +0100

dpkg-multicd (0.11) frozen unstable; urgency=low

  * Disabled debug information

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 22 Nov 1998 21:03:26 +0100

dpkg-multicd (0.10) frozen unstable; urgency=low

  * Removed test for .disk/disk*, it's only used in a test and doesn't
    provide information or something.
  * Changed search for .disk/info files that now takes place in the cd
    root directory as well as in the distribution top level directory.
  * Added preference to the location of .disk/info files.  The cd toplevel
    directory is now preferred but the distribution toplevel will also
    work.  This affects getdisklabel() and ismulti().
  * Removed test for first disk when starting or updating packages
    information.  The description says to add all Packages.cd files on all
    cds.  If so the test is not needed anymore.
  * Fixed missing call to getdisklabel
  * Changed behaviour of setup routine if a subdistribution is not
    available.  Hit enter or input 'none' to continue.
  * Corrected some references to Packages instead of Packages.cd
  * Fixed some more references to CDROM/debian/.disk/info which I fixed to
    use CDROM/.disk/info if it exists.
  .
  * Wonderful, now this package works as expected.  It's interesing that
    nobody actually tried the one I've uploaded before.

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  3 Nov 1998 16:38:21 +0100

dpkg-multicd (0.9) unstable; urgency=low, closes=28431

  * Added support for older versions that didn't provide dpkg-scanpackage
    (closes: Bug#28431)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 23 Oct 1998 15:20:54 +0200

dpkg-multicd (0.8) unstable; urgency=low

  * Removed test for .deb files
  * Don't try to mount/umount for multi_mount
  * Admusted Standards-Version
  * Renamed the package to `multicd'
  * Added copyright file
  * Rewrote debian/rules
  * Added description to debian/control
  * Wrote readme.txt describing the technique
  * Included dpkg-scanpackage and adjusted it
  * Included dpkg-scanpackage.8 and adjusted it
  * Added preinst/postrm diversions for dpkg-scanpackage and its manpage
  * Rewrote descr.multi_mount
  * Renamed `Packages' into `Packages.cd' so it won't clash with other
    access methods.
  * Reworked the diversion code

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri, 16 Oct 1998 19:11:46 +0200

dpkg-multicd (0.7) frozen; urgency=low

  * fixed bug in predependency handling again.

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Tue, 28 Jul 1998 15:36:22 +0200

dpkg-multicd (0.6) frozen; urgency=low

  * contents file is useless
    our newer cds doesn't contain it anymore

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Tue, 28 Jul 1998 12:56:46 +0200

dpkg-multicd (0.5) frozen; urgency=low

  * fixed bug in predependency handling

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Mon, 20 Jul 1998 18:30:43 +0200

dpkg-multicd (0.4) frozen; urgency=low
 
  * don't strip the .disk/info (makes versioned disks possible)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Fri, 10 Jul 1998 18:06:50 +0200

dpkg-multicd (0.3) frozen; urgency=low

  * now recognize updated packages.

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Wed,  1 Jul 1998 13:41:08 +0200

dpkg-multicd (0.2) frozen; urgency=low

  * don't support the ``mounted'' option, since this is
    nonsense (the cd is mounted and cannot be changed)

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Tue, 30 Jun 1998 20:52:33 +0200

dpkg-multicd (0.1) frozen; urgency=low

  * initial release

 -- Heiko Schlittermann <heiko@lotte.sax.de>  Sat, 27 Jun 1998 03:18:01 +0200
