=== debian/control ===
Source: dpkg-multicd
Section: base
Priority: extra
Maintainer: Martin Schulze <joey@debian.org>
Standards-Version: 2.4.0.0

Package: dpkg-multicd
Architecture: all
Conflicts: dpkg-disk2
Replaces: dpkg-disk2
Description: Installation methods for multiple binary CDs
 This package provides three new methods to be used within dselect in
 order to access Debian binary package stored on multiple binary CD
 ROMS.
