## dpkg-multicd 0.16.1

=== debian/changelog ===
dpkg-multicd (0.16.1) unstable; urgency=low

  * Non Maintainer Upload.
  * Applied the patch for the new non-US layout. Closes: #50204
  * The mount directory didn't exist by default. Added it to the
    package.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 19 Dec 1999 17:16:10 +0100

dpkg-multicd (0.16) unstable; urgency=low, closes=35956

  * Modified text which is displayed when the scripts want to read another
    disc - Rationale: slink-cd produced *hugh* disc names (closes:
    Bug#35956)
  * Corrected a spelling mistake.  Thanks to J.A. Bezemer

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Fri,  7 May 1999 00:15:00 +0200

dpkg-multicd (0.15) unstable; urgency=low, closes=34407 34753

  * Corrected dpkg-scanpackages to cope with non-main sections (Bug#35078)
  * Corrected mount command at install (closes: Bug#34407)
  * Corrected predependencies at installation, thanks a lot to Anne
    Bezemer (Bug#35654, closes: Bug#34753)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu,  8 Apr 1999 10:44:04 +0200
