=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,7 @@
 	gzip -9f debian/tmp/usr/doc/$(package)/{changelog,readme.txt}
 	#
 	$(installbin) -d debian/tmp/usr/lib/dpkg/methods/multicd
+	$(installbin) -d debian/tmp/var/lib/dpkg/methods/mnt
 	$(installdoc) desc.* names debian/tmp/usr/lib/dpkg/methods/multicd
 	$(installbin) install setup update debian/tmp/usr/lib/dpkg/methods/multicd
 	#
