## dpkg-multicd 0.18

=== debian/changelog ===
dpkg-multicd (0.18) unstable; urgency=low

  * Synced with dpkg-scanpackages from dpkg-dev 1.9.17
  * Corrected path to documentation (closes: Bug#102805)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  9 Oct 2001 19:26:51 +0200

dpkg-multicd (0.17) unstable; urgency=medium

  * Included work from non-maintainer release 1.16.1 (closes: Bug#50204)
  * Added non-crutial fallback if a non-multicd cd is in the drive
    (closes: Bug#55502)
  * Synced dpkg-scanpackage with the one from dpkg (closes: Bug#57956)
  * Included work from non-maintainer release 1.16.2
  * Moved manpages into right directory (closes: Bug#80746)
  * Made package policy-compliant
  * Changed section from base to admin as it is in the overrides file,
    fixes overrides disparity (closes: Bug#83675)
  * Added code that copes with diversion properly now that manpages are in
    /usr/share, fixed bug introduced in former non-maintainer upload
    (closes: Bug#83685, Bug#83717)
  * Added support for /usr/share/doc and /usr/doc to postinst, manually,
    fixes bug introduced in former non-maintainer upload (closes: Bug#83686)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sun, 28 Jan 2001 13:23:01 +0100
