## dpkg-multicd 0.19

=== debian/changelog ===
dpkg-multicd (0.19) unstable; urgency=low

  * Added a disclaimer for those people who plan to NMU this package
  * Adjusted reading from md5sum since the output format has changed in
    current versions of dpkg (1.10 or higher).  (closes: Bug#188965,
    Bug#151633, Bug#153215, Bug#206797, Bug#153735, Bug#156357,
    Bug#156357)
  * Added information about the CVS repository

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Thu, 28 Aug 2003 10:51:38 +0200
