=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dpkg-multicd
-Section: base
+Section: admin
 Priority: extra
 Maintainer: Martin Schulze <joey@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.2.0
 
 Package: dpkg-multicd
 Architecture: all
