=== debian/rules ===
--- 
+++ 
@@ -47,12 +47,12 @@
 	$(installbin) -d debian/tmp/DEBIAN
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
-	$(installbin) -d debian/tmp/usr/doc/$(package)
-	$(installbin) debian/{preinst,postrm} debian/tmp/DEBIAN/
-	$(installdoc) debian/changelog debian/tmp/usr/doc/$(package)/changelog
+	$(installbin) -d debian/tmp/usr/share/doc/$(package)
+	$(installbin) debian/{preinst,postrm,postinst,prerm} debian/tmp/DEBIAN/
+	$(installdoc) debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
 	#
-	$(installdoc) readme.txt debian/copyright debian/tmp/usr/doc/$(package)/
-	gzip -9f debian/tmp/usr/doc/$(package)/{changelog,readme.txt}
+	$(installdoc) readme.txt debian/copyright debian/tmp/usr/share/doc/$(package)/
+	gzip -9f debian/tmp/usr/share/doc/$(package)/{changelog,readme.txt}
 	#
 	$(installbin) -d debian/tmp/usr/lib/dpkg/methods/multicd
 	$(installbin) -d debian/tmp/var/lib/dpkg/methods/mnt
@@ -62,12 +62,12 @@
 	$(installbin) -d debian/tmp/usr/bin
 	$(installbin) dpkg-scanpackages debian/tmp/usr/bin
 	#
-	$(installbin) -d debian/tmp/usr/man/man8
-	$(installdoc) dpkg-scanpackages.8 debian/tmp/usr/man/man8
-	gzip -9 debian/tmp/usr/man/man?/*
+	$(installbin) -d debian/tmp/usr/share/man/man8
+	$(installdoc) dpkg-scanpackages.8 debian/tmp/usr/share/man/man8
+	gzip -9 debian/tmp/usr/share/man/man?/*
 	#
 #	dpkg-shlibdeps debian/tmp/sbin/{sys,k}logd
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	dpkg --build debian/tmp ..
 
 binary: binary-indep binary-arch
