## dpkg-multicd 0.20

=== debian/changelog ===
dpkg-multicd (0.20) unstable; urgency=low

  * Removed postinst and prerm and with it the /usr/doc transition
    (closes: Bug#359396)
  * Moved the manpage into section 1 (closes: Bug#364135)
  * Fixed typo in NMU-Disclaimer, thanks to Petter Reinholdtsen (See:
    Bug#225895)
  * Adjusted the path to the dpkg-scanpackages program (closes:
    Bug#364135)

 -- Martin Schulze <joey@infodrom.org>  Thu, 25 May 2006 14:52:54 +0200
