## dpkg-multicd 0.21

=== debian/changelog ===
dpkg-multicd (0.21) unstable; urgency=low

  * Added another diversion rule to remove a file conflict with dpkg-dev
    (closes: Bug#368928, Bug#368930)
  * Properly remove the diversion upon removal

 -- Martin Schulze <joey@finlandia.home.infodrom.org>  Sat, 22 Jul 2006 19:39:15 +0200
