=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Martin Schulze <joey@debian.org>
-Standards-Version: 3.2.0
+Standards-Version: 3.7.0
 
 Package: dpkg-multicd
 Architecture: all
