=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
 	$(installbin) -d debian/tmp/usr/share/doc/$(package)
-	$(installbin) debian/{preinst,postrm,postinst,prerm} debian/tmp/DEBIAN/
+	$(installbin) debian/{preinst,postrm} debian/tmp/DEBIAN/
 	$(installdoc) debian/changelog debian/tmp/usr/share/doc/$(package)/changelog
 	#
 	$(installdoc) readme.txt debian/copyright debian/tmp/usr/share/doc/$(package)/
@@ -62,8 +62,8 @@
 	$(installbin) -d debian/tmp/usr/bin
 	$(installbin) dpkg-scanpackages debian/tmp/usr/bin
 	#
-	$(installbin) -d debian/tmp/usr/share/man/man8
-	$(installdoc) dpkg-scanpackages.8 debian/tmp/usr/share/man/man8
+	$(installbin) -d debian/tmp/usr/share/man/man1
+	$(installdoc) dpkg-scanpackages.8 debian/tmp/usr/share/man/man1/dpkg-scanpackages.1
 	gzip -9 debian/tmp/usr/share/man/man?/*
 	#
 #	dpkg-shlibdeps debian/tmp/sbin/{sys,k}logd
